package com.gic.haoban.manage.web.qo.clerktask;

import com.gic.api.base.commons.BasePageInfo;

import java.io.Serializable;

public class ContentPageQO extends BasePageInfo implements Serializable {

    private Long planId ;
    private String clerkId ;
    private String enterpriseId ;

    public Long getPlanId() {
        return planId;
    }

    public void setPlanId(Long planId) {
        this.planId = planId;
    }

    public String getClerkId() {
        return clerkId;
    }

    public void setClerkId(String clerkId) {
        this.clerkId = clerkId;
    }

    public String getEnterpriseId() {
        return enterpriseId;
    }

    public void setEnterpriseId(String enterpriseId) {
        this.enterpriseId = enterpriseId;
    }
}
